body{
background: #FFF url(../images/logobackground.jpg) repeat-x top;
}


#header {
 background: url(../images/headmenu_back.jpg) repeat-x top;
 }
 
#outer-800 {
background:  url(../images/content-top.gif) no-repeat top;
}

#outer-1024 {
background: transparent url(../images/content-top1024.gif) no-repeat top;
}

#banner {
margin-left:auto;
margin-right:auto;
/* float: center; */
/* top: 300px; */
background: url(../images/banner_back.jpg) no-repeat;
}

a, #search .inputbox, #search .button{
color: #000050;
}

/* titles for the various boxes with underline */
div.module h3 {
color: #000000;
border-bottom: 1px solid #000000;
}

div.modulewhosonline h3 {
color: #000000;
border-bottom: 1px solid #000000;
}

ul#mainlevel-nav li{
background: url(../images/headmenu_left.jpg) bottom left no-repeat;	
}

ul#mainlevel-nav li a{
background: url(../images/headmenu_right.jpg) bottom right no-repeat;
}


ul#mainlevel-nav li:hover, ul#mainlevel-nav li.sfhover {
background: url(../images/headmenu_left_hover.jpg) bottom left no-repeat;
}

ul#mainlevel-nav li:hover a, ul#mainlevel-nav li.sfhover a{
background: url(../images/headmenu_right_hover.jpg) bottom right no-repeat;
}

#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3,#maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3{
background: url(../images/module_head_back.jpg) no-repeat;
}

/* color for the main menu items */
a.mainlevel {
color: #000000;
}

a.mainlevel:hover, a.mainlevel#active_menu {
border-right: 4px solid #AE1200;
}

a.sublevel {
color: #000000;
background: url(../images/submenu_back.gif) left center no-repeat;
}

a.sublevel:hover, a.sublevel#active_menu {
background: #F1F1F1 url(../images/submenu_back.gif) left center no-repeat;
border-right: 4px solid #669E83;
}

.contentheading {
border-bottom: 1px solid #002E61;
color: #000000;
}

a.readon:hover {
background: #EEEEEE url(../images/readon.gif) no-repeat left;
}

a.readon {
background: url(../images/readon.gif) no-repeat left;
}

table.contentpane td.contentheading {
color: #000000;
}


table.contentpane ul li{
background: url(../images/readon2.gif) no-repeat left top;
}

.componentheading {
border-bottom: 1px solid #002E61;
color: #000000;
}

.blog_more ul li{
background: url(../images/readon.gif) no-repeat left;
}
